package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.IntercomUrlVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:12
 * @ClassName FindIntercomUrlVO
 * @Remark
 */
public class FindIntercomUrlVO extends ApiResponse<List<IntercomUrlVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindIntercomUrlVO.class)
                .add("super",super.toString())
                .toString();
    }
}
